cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
2338
Views
10
Helpful
1
Replies
Highlighted
Beginner

VMWare tools Prime 3.1.0 Virtual appliance

Hi,

We are running Cisco Prime infrastructure version 3.1.0 with 3.1.3 maintenance release installed(Are we then running Prime version 3.1.3?)

When you look in Vsphere on the machine it says the following of the VmWare tools - Not running, version:10240 (Upgrade available)

We are running the virtual apppliance on Vmware ESXi 5.5 build 52030635 with vCenter server 5.5 update 3e.

Is it ok to just update the VMware tools on the prime installation?

Does anyone know if there are certain supported versions for VMware tools on a Prime installation?

Thank you for any help!

Regards,

Fabian

Everyone's tags (1)
1 REPLY 1
Highlighted
VIP Advocate

Re: VMWare tools Prime 3.1.0 Virtual appliance

Grats to first google search result :)

 

Anyway, here is one possible solution:

https://supportforums.cisco.com/t5/cisco-prime-network-services/start-vmware-tools-on-cisco-prime-infrastructure-3-1/td-p/3061371

 

Another one, if an old version of the tools is already installed, simply run the Automatic Upgrade through vSphere. Normally that works without issue (tested on 3.2.2). Don't forget to take a snapshot before the upgrade!